﻿.deneme::before{
    bottom: 9px;
    left: 10px;
    width: 45%;
    top: 80%;
    max-width: 300px;
    -webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
    position: absolute;
    z-index: 0;
    content: "";
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
}
.accordion-container ul{list-style: none;margin:0;padding:0;font-family: 'Open Sans Condensed', sans-serif; font-weight:300;   line-height: 1.6em;}
.accordion-container ul li{

    margin: 0 0 -1px;
}

.accordion-container ul li a{
    font-size: 16px;
	display:block;
	text-decoration: none;
    outline: none;
	/*color: #70757a;*/
	color: #000;
    background: #f8fafa;
   
    padding: 10px 20px 11px;
    margin: 0;
    border: 1px solid transparent;
    border-color: #e5eaea;
}
.accordion-container ul li a:hover{
    /*26a6dc*/
	 background-color:red;
	 color:#fff;
}
.blue .accordion .dcjq-parent-li ul{
	border-left:5px solid #e5eaea;
}
/****************aktif menu başlığı rengi******************************/
.blue .accordion a.dcjq-parent.aktiff,.blue .accordion a.dcjq-parent.aktiff:before {
	background: #26a6dc;  
	color:#fff;
	}
.blue .accordion a .dcjq-icon {
	position: absolute; 
	left: 7px; 
	width: 34px;  
	height: 34px;
	margin-top:-5px; 
	background: url(img/accordion_arr_right.gif) no-repeat 0 center;
	}
.blue .accordion a.dcjq-parent.aktiff .dcjq-icon {
	background: url(img/accordion_arr_down.gif) no-repeat 0 center;
	}

/****************</aktif menu başlığı rengi******************************/

/****************counter*********************************/
.dcjq-count {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size:13px;
    font-weight:500;
   display:inline-table;
   text-align:center;
   border-radius: 50%;
   width:23px;
   background-color:#fff;
   color:#666e70;
   border:1px solid #e5eaea;
   float: right;
   }
.blue .accordion a.dcjq-parent.aktiff .dcjq-count{
	color:#26a6dc
}
/****************</counter*********************************/
